<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("../admin/check_master.php");
include_once("../admin/check_admin_qs.php");

$id=$_GET["id"];
$bbsmanager=$_GET["bbsmanager"];
$m=$_GET["m"];
if ($m==2){
   $sql="delete from {$tablepre}clubuser where clubuser_id=".$id;
   }
elseif ($m==3){
     $sql="update {$tablepre}clubuser set bokeer=".$bbsmanager." where clubuser_id=".$id;
	 }
elseif ($m==4){
     $sql="update {$tablepre}clubuser set bbsadmin=".$bbsmanager." where clubuser_id=".$id;
	 }
else{
     $sql="update {$tablepre}clubuser set bbsmanager=".$bbsmanager." where clubuser_id=".$id;
}
mysql_query($sql);
$db->close(); 
header("Location:".$_SERVER["HTTP_REFERER"]);
?>
